a:hover {
  text-decoration: none;
}
a {
  color: #1695A3;
}

a,
label {
  font-size: 14px;
}

body {
  height: 100%;
  padding-bottom: 40px;
}

button {
    background-color: #00658e;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px;
}
/* Carousel */
.carousel-caption p {
  font-size: 20px;
  line-height: 1.4;
}
/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
  width: 100%;
}
/* QR code generator */
#qrCode {
  margin: 15px;
}
/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
  /* Hide captions */
  .carousel-caption {
    display: none;
  }
}
.hidden {
  display: none;
}
.center-content {
  width: 450px !important;
}
.password-information-icon {
  font-size: 14px !important;
  color: #00658e;
  cursor: pointer;
}
@media screen and (max-width: 640px) {
  .center-content {
    border: none !important;
    box-shadow: none !important;
  }
  .footer {
    display: none;
  }
}
.fullrow {
  width: 100%;
  min-width: 100%;
}
.login-card {
  display: flex;
  flex-direction: row;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.footer {
  padding-left: 25px;
  padding-right: 25px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 40px;
}

.links-container {
    display: flex;
    margin-top: 20px;
}

.links-container a {
    color: #616161;
}

.terms-link {
    flex: 1;
    text-align: right;
}

.text-center {
  text-align: center;
}
.terms-container {
  height: 50vh;
  width: 100%;
}
.view-title {
  font-weight: bold;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 30px #FFFFFF inset !important;
}
@media print {
  .no-print,
  .no-print * {
    display: none !important;
  }
  .print {
    visibility: visible !important;
  }
  .terms-container {
    height: 100% !important;
  }
  .card {
    width: 100% !important;
    box-shadow: none !important;
    border: none !important;
    padding: 0 !important;
    align-self: normal !important;
  }
}
.navbar-header {
  position: relative;
  top: -4px;
}
.navbar-brand > .icon-banner {
  position: relative;
  top: -2px;
  display: inline;
}
.icon {
  position: relative;
  top: -10px;
}
.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-buttons button {
  width: 45%;
  display: inline-block;
  margin: 0.5rem;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
